header .navbar-brand {
    margin-right: 0;
    vertical-align: middle;
    padding: 5px 0;
    display: inline-block;
    font-size: 0;
}

header .navbar-brand img {
    max-height: 70px;
}

header .header-top-bar + .navbar.disable-fixed {
    background: #fff;
    border-top: 1px solid #dbdbdb !important;
}


.navbar .navbar-nav .nav-link {
    color: #000;
}